packages/faac.git
8 years ago- forces to use --without-mp4v2 configure switch when mp4 library isn't
twittner [Sat, 24 Apr 2004 19:24:30 +0000 (19:24 +0000)]
- forces to use --without-mp4v2 configure switch when mp4 library isn't
  installed.

Changed files:
    faac-force_to_use_without-mp4v2.patch -> 1.1

8 years ago- updated to 1.24, updated link patch auto/ac/faac-1_24-1
Jakub Bogusz [Fri, 23 Apr 2004 20:23:09 +0000 (20:23 +0000)]
- updated to 1.24, updated link patch
- separated -libs from frontend (now built with mpeg4 support)

Changed files:
    faac.spec -> 1.3

8 years ago- updated for 1.24
Jakub Bogusz [Fri, 23 Apr 2004 20:21:05 +0000 (20:21 +0000)]
- updated for 1.24

Changed files:
    faac-link.patch -> 1.2

8 years ago- updated to 1.23.5, added descriptions and link patch auto/ac/faac-1_23_5-1
Jakub Bogusz [Mon, 9 Feb 2004 20:49:32 +0000 (20:49 +0000)]
- updated to 1.23.5, added descriptions and link patch

Changed files:
    faac.spec -> 1.2

8 years ago- link libfaac with -lm, don't always strip executable
Jakub Bogusz [Mon, 9 Feb 2004 20:48:57 +0000 (20:48 +0000)]
- link libfaac with -lm, don't always strip executable

Changed files:
    faac-link.patch -> 1.1

8 years ago- new
Artur Frysiak [Tue, 25 Nov 2003 23:08:50 +0000 (23:08 +0000)]
- new

Changed files:
    faac.spec -> 1.1

This page took 0.202822 seconds and 4 git commands to generate.